/*--------------------
--------------------*/

/*--------------------
	page
--------------------*/
#contents h2 {
  background: #f29600;
  color: #fff;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1em;
  padding: 3.125% 0% 3.125% 3.125%;
  margin: 0% 0% 3.90625% 0%;
}
#contents h2 img {
  width: 4.6875%;
  vertical-align: middle;
  margin: 0% 2.65625% 0% 0%;
}
#contents .fac {
  padding: 0% 3.125% 10.9375% 3.125%;
  font-size: 16px;
  font-size: 1rem;
}
#contents .fac-pdf {
  padding: 0% 3.125% 3% 3.125%;
}
#contents  ul.ul-pdf {
	margin-bottom: 5px;
	list-style-position: inside;
	list-style-type: disc;
}
/*-------------------- page --------------------*/

	
#contents .main-box {
  width: 93.75%;
  margin: 0 auto;
  padding: 0% 0% 11.71875% 0%;
}
#contents .main-box div{margin-bottom:18%}
#contents .main-box h2{
		background: #FFF;
		 color: #000;
		font-size: 18px;
		padding: 2% 0% 2% 3.125%;
		margin: 0% 0% 3.90625% 0%;
		border-bottom:dashed 1px #666;}
#contents .main-box h3 {
  color: #f29600;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.2em;
  margin: 0% 0% 2.5% 0%;
}
#contents .main-box em {
	font-style: normal;
	font-weight: bold;
	margin-bottom: 1.5%;
	display: block;
}
#contents .main-box p {
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom:5%;
}
#contents .main-box img {
	margin-bottom:3%}

#contents .spa-box p {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 0% 0% 4.1666666667% 0%;
  padding: 0% 0% 5.8333333333% 0%;
  border-bottom: 2px solid #cccccc;
}
#contents .spa-box hr{
	font-style: normal;
	font-weight: normal;
	border:none;
	border-bottom:1px solid #ccc;
	height: 0px;
	margin:20px 0;}

#contents .spa-box dl dt {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8em;
  float: left;
  font-weight: bold;
}
#contents .spa-box dl.cf2 dt {
	font-weight: normal;}
#contents .spa-box dl dd {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8em;
  padding: 0% 0% 0% 26.6666666667%;
}

/* コンタクト*/
#contents .contact p {margin-bottom:1%;}
.kome{font-size: 11px;ont-size: 0.688rem;}
.kome span,
.contact span{
	font-size: 11px;
	ont-size: 0.688rem;
	color:#FF0000;}
.contact{margin-top:20px;vertical-align: top;}
.contact input,.contact select{margin-bottom:10px;}
.contact textarea{margin-bottom:30px;}

/* ----------------義経--------------- */
.yoshi-nav{
	padding: 0% 3.125% 3% 3.125%;
	 text-align: center;
	position:relative;}
.yoshi-nav .next{
	position: absolute;
	top: 0px;
	right: 0px;}
.yoshi-nav .back{
	position: absolute;
	top: 0px;
	left: 0px;}
#list{
	padding: 3% 3.125% 3% 3.125%;}
	
#contents .main-box h2.yoshi-h2,
#contents .yoshitsune h2,
#contents .yoshitsune2 h2 {
  color: #f29600;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.2em;
  padding:0;
  margin: 0% 0% 2.5% 0%;
  border-bottom:none;}
#contents .yoshitsune h3,
#contents .yoshitsune2 h3{
		background: #FFF;
		color: #000;
		font-size: 16px;
		font-size: 1rem;
		padding: 2% 0% 2% 0%;
		margin: 0% 0% 3.90625% 0%;
		border-bottom:dashed 1px #666;
		line-height: 1.2em;}
#contents .yoshitsune h4{
	font-size: 15px;
	font-size: 0.938rem;
	margin-bottom:2%;
	border-left: 2px solid #f29600;
	background:#eee;
	padding:0.5% 1%;}
#contents .yoshitsune h4 span{
	font-size: 11px;
	font-size: 0.688rem;}
#contents .main-box p.yoshi-photo-flort{
	float:left;
	width:35%;
	padding: 1% 2% 0% 2%;
	margin:0 0 1% 0; 
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.5em;}
#contents .main-box p.yoshi-photo-flort img{width:100%;padding:0;}
#contents .main-box blockquote {
	margin:1em 0.5em 2em 0.5em;
	padding:0.5em 1em 0.2em 1em;
	color:#000;
	background:#eee;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.4em;}
#contents .main-box blockquote h4{border-left: none;}
#contents .main-box blockquote p{
	font-size: 12px;
	font-size: 0.75rem;}
#contents .main-box .yoshi-person {
	border:solid 1px #ccc;
	padding:0.5em 1em 0.25em 1em;
	margin-bottom:2em;}
#contents .main-box .picLeft {
	float:left;
	width:35%;
	padding:0.25em 1em 0.25em 0;}
#contents .main-box .cap{
	font-size: 12px;
	font-size: 0.75rem;
	margin-bottom:1em;}
#contents .main-box .cap img{width: 100%;margin-bottom:0.2em;}
#contents .main-box p.yoshi-map img{width:100%;margin-bottom:0;}
.yoshi-spot-list {margin-bottom:1em;}
.yoshi-spot-list li{
	list-style-position: inside;
	list-style-type: disc;}
#contents .main-box p.yoshi-spot-p{
	float:left;
	width:50%;
	padding: 1% 2% 1% 0%;
	margin:0;}
#contents .main-box p.yoshi-spot-p img{width:100%;margin-bottom:0.1em;}
#contents .main-box p.yoshi-access{
	font-weight: bold;
	font-size: 13px;
	font-size: 0.813rem;
	line-height: 1.3em;
	padding-top:0.2em;}

